<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="white_60">#99FFFFFF</color>
    <color name="white">#FFFFFF</color>

    <color name="home_confide_61CEAC">#61CEAC</color>
    <color name="home_confide_48CC95">#48CC95</color>
    <color name="home_confide_fe6040">#fe6040</color>
    <color name="home_confide_aaaeba">#aaaeba</color>

</resources>
